package kr.gmtc.gw.standstatus.kafka.vo;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonProperty;

public class ResponsHeader implements Serializable {

    @JsonProperty("result_code")
    private String result_code;

    @JsonProperty("result_msg")
    private String result_msg;

    @JsonProperty("send_tm")
    private String send_tm;

    public ResponsHeader(){
        super();

        this.result_code = "";
        this.result_msg = "";
        this.send_tm = "";

    }

    public ResponsHeader(String result_code, String result_msg) {
        super();

        this.result_code = result_code;
        this.result_msg = result_msg;
        this.send_tm = "";

    }

    public String getResult_code() {
		return result_code;
	}
	public void setResult_code(String result_code) {
		this.result_code = result_code;
	}
	public String getResult_msg() {
		return result_msg;
	}
	public void setResult_msg(String result_msg) {
		this.result_msg = result_msg;
	}

    public String getSend_tm() {
        return send_tm;
    }

    public void setSend_tm(String send_tm) {
        this.send_tm = send_tm;
    }

    

}
